.imgslider {
	position: absolute;
	top: 70%;
	left: 15%;
	transform: translate(-50%, -50%);
	font-size: 18px;
	text-align: left;
}

.buttonSlider:hover span {
	padding-right: 25px;
}

.buttonSlider:hover span:after {
	opacity: 1;
	right: 0;
}
.buttonSlider span {
	cursor: pointer;
	display: inline-block;
	position: relative;
	transition: 0.5s;
}
.aboutFooter{
	text-align: justify;
}
.homeService > img {
	display: block;
	margin: 0 auto;
	height: 100px
}
.grsbwh{
	box-shadow: 2px 2px #e11428;
}
.dot {
	height: 25px;
	width: 25px;
	border-radius: 50%;
	display: inline-block;
	border-style: solid;
	border-width: 1px;
	border-color: #000;
}
.nav-tabs > a > span.active {
	zoom: 2;
}
.aboutus_des{
	text-align: justify;
	color: #484747;
	font-family: initial;
}
.brkanan{
	border-right: 1px solid #d6d1d1;
}
.brbawah{
	border-bottom: 1px solid #d6d1d1;
}
.pd20{
	padding: 20px;
}


@media (max-width:767px) {
	.intro{
		color: #756868;
		font-family: cursive;
	}
	.headerslider{font-size: 10px;color: #fff;font-weight: bold;line-height: 1.13;}
	.headersliderContent{
		font-size: 8px;
		color: #fff;
		line-height: 1.13;
		margin-bottom: -20px;
	}
	.buttonSlider {
		display: inline-block;
		border-radius: 10px;
		background-color: #e11428;
		border: none;
		color: #FFFFFF;
		text-align: center;
		font-size: 10px;
		padding: 5px;
		width: 100px;
		transition: all 0.5s;
		cursor: pointer;
		margin: 35px;
	}
	.imgProduct{
		height: 50px;
	}
	.imgProductModel{
		height: 50px;
	}
	.mobileheader{
		display: none;
	}
	.mobilelogo{
		display: block;
	}
	.pd20mobile{
		padding-top: 20px;
	}
	.detfooter2{
		color: #000;
		font-family: -webkit-pictograph;
		font-size: 13px;
		text-align: right;
	}
	.imgfooter2{
		height: 50px;
		float: left;
		padding-right: 5px;
	}


}
@media (min-width:768px) {
	.headerslider{
		font-size: 20px;
		color: #fff;
		font-weight: bold;
		line-height: 1.13;
	}
	.headersliderContent{
		font-size: 15px;
		color: #fff;
		line-height: 1.13;
	}
	.buttonSlider {
		display: inline-block;
		border-radius: 10px;
		background-color: #e11428;
		border: none;
		color: #FFFFFF;
		text-align: center;
		font-size: 15px;
		padding: 20px;
		width: 160px;
		transition: all 0.5s;
		cursor: pointer;
		margin: 5px;
	}
	.imgService{
		height: 120px;
	}
	.imgProduct{
		height: 70px;
	}
	.imgProductModel{
		height: 70px;
	}
	.mobileheader{
		display: none;
	}
	.mobilelogo{
		display: block;
	}
	.borderleffooter{
		border-left: 2px solid #4343;
		height: 100%;
	}
	.detfooter2{
		color: #000;
		font-family: -webkit-pictograph;
		font-size: 13px;
		text-align: left;
	}
	.imgfooter2{
		height: 30px;
		float: left;
		padding-right:25px;
	}
	.mrRightLeft10{
		margin-left: 50px;
		margin-right: 50px;
		margin-top: -10px;
	}



}
@media (min-width:992px) {
	.flexslider .slides img {
		/* opacity: 0.3; */
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
		width: 100%;
		height: 70vh;
		z-index: 2;
		/* position: relative; */
		display: block;
	}
	.headerslider{
		font-size: 35px;
		color: #fff;
		font-weight: bold;
		line-height: 1.13;
	}
	.buttonSlider {
		display: inline-block;
		border-radius: 10px;
		background-color: #e11428;
		border: none;
		color: #FFFFFF;
		text-align: center;
		font-size: 18px;
		padding: 12px;
		width: 240px;
		transition: all 0.5s;
		cursor: pointer;
		/*margin: 80px;*/
	}
	.imgProduct{
		height: 90px;
	}
	.imgProductModel{
		height: 90px;
		/*opacity: 0.5;*/
	}
	.pgr{
		/* padding: 0 100px 0 100px; */
		background-color: #f0f0f0;
	}
	.mgTop{
		background-color: #f0f0f0;
		margin-top: 170px !important;
	}
	.mobilelogo{
		display: none;
	}
	.mobileheader{
		display: block;
	}
	.borderleffooter{
		border-left: 2px solid #4343;
		height: 100%;
	}
	.detfooter2{
		color: #000;
		font-family: -webkit-pictograph;
		font-size: 13px;
		text-align: left;
	}
	.imgfooter2{
		height: 70px;
		float: left;
		padding-right: 15px;
	}
	.mrRightLeft10{
		margin-left: 50px;
		margin-right: 50px;
		margin-top: -10px;
	}

}
.headeraddres{
	color: #000;
	font-size: 18px;
	font-family: sans-serif;
	margin-bottom: -30px;
}
.bgc{
	background-color: #f0f0f0;
}
.service > tr > th , td{
	text-align: center;
	color: #000;
	font-family: -webkit-pictograph;
}
.tglservice{
	text-align: center;
	color: #ff0017;
}
.btnModal {
	padding: 10px;
	margin: 0 0 4px 0;
	font-weight: 700;
	border: none;
	border-radius: 0;
	outline: none;
	transition: all 0.3s ease-in-out 0s;
}
.btn-default {
	color: #333;
	background-color: #c3c3c3;
	border-color: #ccc;
}
.btnService {
	padding: 10px 15px;
	margin: 0 0 4px 0;
	font-weight: 700;
	border: none;
	outline: none;
	transition: all 0.3s ease-in-out 0s;
}
.loading{
	padding-top: 100px;
	max-height: 350px;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.loadingback{
	background: rgba(0, 0, 0, 0.5);
	opacity: 0.26;
}
.footer1 {
	color: #fff;
	font-family: -webkit-body;
	font-size: 16px;
}
.imgfooter{
	background-color: #ff0000;
	height: 180px;
}
.imgfooter > img {
	height: 30px;
}
.imgfooter > p.judKun {
	color: #eeff0d;
	font-size: 20px;
	text-align: center;
	font-weight:bold;
	margin-top: -12px;
}
.imgfooter > p.detfot {
	color: #fff;
	text-align: center;

}
.footer2 > h5{
	color: #000;
	text-align: center;
	font-family: initial;
}
.footer2 > p{
	color: #000;
	text-align: justify;
	font-family: initial;
}
.contactfooter2{
	color: #000;
	font-family: -webkit-pictograph;
	font-size: 13px;
	text-align: right;
}
.red{
	color: #ff0000;
}
.contactus{
	text-align: left;
	background-color: #fff;
	height: 550px;

}
.bgcontactus{
	background-color: #f0f0f0;
}
.contactus > .contactusdet > p {
	font-family: serif;
	font-size: 14px;
	color: #000;
}
.contactusdet{
	padding-top: 10px;
}
.pd10{
	padding: 10px;
}
.contactdes{
	padding-top:30px;
}
.text-right{
	text-align: right;
}
.text-left{
	text-align: left;
}
.boderbutton1px{
	border-bottom: 2px solid #ddd;
}
.detailsmobil{

}
.detailsmobil > h6.judulDetOv{
	color: #0f2ed2;
	font-family: sans-serif;
	font-weight: bold;
	font-style: italic;
}
.detailsmobil > p.desOv{
	font-family: serif;
	text-align: justify;
}
.btndetail{
	text-align: right;
}
.aksesoris{
	padding:20px;
}
.bgfinance{
	background-color: #f0f0f0;
}
.finace > p.dekripsi{
	color: #000;
	font-family: -webkit-body;
	text-align: justify;
	padding: 20px;
}
.imgfinance{
	max-height: 50px;
}
.bgwhite3{
	background-color: #ececec;
}
.detAksesoris{
	background-color: #fff;
    padding: 10px;
    text-align: justify;
    color: #000;
}
.detAksesoris > p {
	font-family: -webkit-body;
}
.detHeightAksesoris{
	height: 250px;
	background-color: transparent;
}
.listShowroomAksesoris{
	background-color: #fff;
	border-bottom: 1px solid #c3bdbd;
}
.listShowroomAksesoris > a {
	color: #000;
}
.requestQoute{
	color: #000;
	font-family: -webkit-body;
	font-size: 14px;
}
.bg-img{
	background-color: #fff;
}
.bg-img > img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.rinciankredit{
	text-align: center;
	background-color: #ff0000;
	padding-top: 20px;
	padding-bottom: 5px;
	color: #fff;
	border-radius: 10px;
}
/*.jrkfinancerin{
	margin-top: 250px; 
}*/
.minbayar{
	font-style: italic;
    color: #ce3131;
    font-family: serif
}
.float{
	position:fixed;
	width:60px;
	height:60px;
    bottom: 130px;
    right: 30px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}